From 81082a50627022e88ed31f07415d4925482f82b5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 00:01:39 +0200
Subject: [PATCH 203/308] php: rebuild for libressl-2.9.2.

---
 srcpkgs/php/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/php/template b/srcpkgs/php/template
index daa542c394a..c8cd24f5b95 100644
--- a/srcpkgs/php/template
+++ b/srcpkgs/php/template
@@ -1,7 +1,7 @@
 # Template file for 'php'
 pkgname=php
 version=7.3.6
-revision=1
+revision=2
 hostmakedepends="bison pkg-config"
 makedepends="apache-devel enchant-devel freetds-devel freetype-devel gdbm-devel
  gmp-devel libcurl-devel libjpeg-turbo-devel libmysqlclient-devel

